Bug 1581308 - port fix for 1510089 to 7.4.z
Summary: port fix for 1510089 to 7.4.z
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mutter
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1601946 1601947 1601948
TreeView+ depends on / blocked
 
Reported: 2018-05-22 13:36 UTC by Joe Wright
Modified: 2020-06-24 02:13 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Due to an error in timestamp handling, the mutter compositor became unresponsive after an uptime of more than 50 days. With this update, mutter no longer becomes unresponsive.
Clone Of:
: 1601946 1601947 1601948 (view as bug list)
Environment:
Last Closed: 2018-10-30 10:28:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1510089 0 unspecified CLOSED Desktop completely freezed 2021-03-11 16:12:47 UTC
Red Hat Knowledge Base (Solution) 3556951 0 None None None 2018-08-08 16:38:41 UTC
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:29:55 UTC

Description Joe Wright 2018-05-22 13:36:05 UTC
Description of problem:
- Would like to port fix for bz1510089 to 7.4.z

Version-Release number of selected component (if applicable):
https://gitlab.gnome.org/GNOME/mutter/commit/6be56de14010b175eba76b6dcaa44184a0d7545c


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 Alan Matsuoka 2018-06-14 15:35:56 UTC
The customer is asking for 7.5.z as well.

Comment 23 errata-xmlrpc 2018-10-30 10:28:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.